
DIV#tabs_header {
	MARGIN: 0px; 
	OVERFLOW: hidden; 
	WIDTH: 100%;
}

DIV.tabs_header_green {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	BACKGROUND: none transparent scroll repeat 0% 0%; 
	PADDING-BOTTOM: 12px; 
	COLOR: #000; 
	PADDING-TOP: 0px;
}

#mainCol DIV.tabs_header_green P {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 10px; 
	PADDING-BOTTOM: 0px; 
	LINE-HEIGHT: 1.2em; 
	PADDING-TOP: 12px;
}

SPAN#book_now {
	PADDING-RIGHT: 5px; 
	PADDING-LEFT: 5px; 
	FONT-WEIGHT: bold; 
	PADDING-BOTTOM: 3px; 
	PADDING-TOP: 3px;
}

SPAN#book_now A {
	PADDING-RIGHT: 25px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	PADDING-TOP: 0px;
}

DIV.conferences_area SPAN#book_now {
	BORDER-RIGHT: #fff 1px solid; 
	BORDER-TOP: #fff 1px solid; 
	BACKGROUND: #6b8d38; 
	MARGIN-LEFT: 10px; 
	BORDER-LEFT: #fff 1px solid; 
	COLOR: #fff; 
	BORDER-BOTTOM: #fff 1px solid;
	line-height: 2.5em;
	
}

DIV.conferences_area SPAN#book_now A {
	BACKGROUND: url(/20120415080818oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/misc/button_arrow.gif) #6b8d38 no-repeat 100% 50%; 
	COLOR: #fff;
}

A#book_now:hover {
	TEXT-DECORATION: none;
}

DIV.conferences_area {
	BACKGROUND: url(/20120415080818oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/misc/cut_off_green.gif) #b0e95e no-repeat right top; 
	WIDTH: 99%;
}


DIV.conferences DIV#tabs_header {
	BORDER-LEFT: #b0e95e 1px solid;
}

DIV.tab_content_darkblue {
	
}

DIV.tab_content_darkblue DIV#tab_content_inner {
	
}

UNKNOWN {
	BORDER-RIGHT: #fff 1px solid; 
	PADDING-RIGHT: 10px; 
	BORDER-TOP: #fff 1px solid; 
	PADDING-LEFT: 10px; 
	BACKGROUND: #6b8d38; 
	PADDING-BOTTOM: 3px; 
	BORDER-LEFT: #fff 1px solid; 
	COLOR: #fff; 
	PADDING-TOP: 3px; 
	BORDER-BOTTOM: #fff 1px solid;
}

DIV.conferences_area SPAN#book_now_ahref A {
	BORDER-RIGHT: #fff 1px solid; 
	PADDING-RIGHT: 30px; 
	BORDER-TOP: #fff 1px solid; 
	PADDING-LEFT: 10px; 
	FONT-WEIGHT: bold; 
	BACKGROUND: url(/20120415080818oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/misc/button_arrow.gif) #6b8d38 no-repeat 95% 50%; 
	PADDING-BOTTOM: 3px; 
	BORDER-LEFT: #fff 1px solid; 
	COLOR: #fff; 
	PADDING-TOP: 3px; 
	BORDER-BOTTOM: #fff 1px solid;
}

#mainCol .innerpf {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 20px; 
	PADDING-TOP: 15px;
}

DIV#tabPrint IMG {
	DISPLAY: none;
}

DIV#printer_tabs_area {
	PADDING-RIGHT: 1px; 
	PADDING-LEFT: 1px; 
	PADDING-BOTTOM: 1px; 
	WIDTH: 100%; 
	PADDING-TOP: 1px;
}

DIV.conferences_area DIV#printer_header {
	MARGIN: 0px; 
	OVERFLOW: hidden; 
	WIDTH: 100%;
}

DIV.printer_header_green {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px;
	BACKGROUND: none transparent scroll repeat 0% 0%; 
	PADDING-BOTTOM: 12px; 
	WIDTH: 100%; 
	COLOR: #000; 
	PADDING-TOP: 0px;
}

DIV.printer_header_green P {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 10px; 
	PADDING-BOTTOM: 0px; 
	LINE-HEIGHT: 1.2em; 
	PADDING-TOP: 12px;
}

TABLE#tabBlock {
	PADDING-RIGHT: 0px; 
	WIDTH: 100%; 
	BORDER-COLLAPSE: collapse;
}

TABLE#tabBlock TR {
	BORDER-LEFT: #b0e95e 2px solid; 
	WIDTH: 100%;
}

TABLE#tabBlock TD.inner {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	PADDING-TOP: 0px; 
	BORDER-RIGHT-WIDTH: 0px;
}

TABLE#tabBlock TD.content {
	PADDING-RIGHT: 1%; 
	PADDING-LEFT: 1%; 
	BACKGROUND: #fff; 
	LEFT: 0px; 
	PADDING-BOTTOM: 1%; 
	MARGIN: 0px; 
	WIDTH: 100%; 
	PADDING-TOP: 0px;
}

TABLE#tab_block_content {
	BORDER-TOP: #b0e95e 2px solid; 
	WIDTH: 100%; 
	BORDER-COLLAPSE: collapse;
}

TABLE#tab_block_content TD.content {
	PADDING-RIGHT: 1%; 
	PADDING-LEFT: 1%; 
	BACKGROUND: #fff; 
	LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	WIDTH: 100%; 
	PADDING-TOP: 0px;
}

TABLE#tabBlock TD.label {
	PADDING-RIGHT: 0px; 
	BORDER-TOP: #d8f9a8 1px solid; 
	PADDING-LEFT: 0px; 
	BACKGROUND: #f5fee8; 
	PADDING-BOTTOM: 0px; 
	BORDER-LEFT: #b0e95e 1px solid;
	LINE-HEIGHT: 1.5em; 
	PADDING-TOP: 0px; 
	BORDER-BOTTOM: #b0e95e 1px solid; 
	HEIGHT: 35px; 
	TEXT-ALIGN: center; 
	WORD-WRAP: normal;
}

TABLE#tabBlock TD.selected_label {
	BORDER-TOP: #d8f9a8 2px solid; 
	BACKGROUND: #b0e95e;
}

TABLE#tab_block_inner {
	WIDTH: 100%; 
	BORDER-COLLAPSE: collapse; 
	BORDER-RIGHT-WIDTH: 0px;
}

TABLE#tab_block_inner TD.inner_label {
	PADDING-RIGHT: 0px; 
	BORDER-TOP: #d8f9a8 1px solid; 
	PADDING-LEFT: 0px; 
	BACKGROUND: #f5fee8; 
	BORDER-BOTTOM-WIDTH: 0px; 
	PADDING-BOTTOM: 0px; 
	BORDER-LEFT: #b0e95e 1px solid; 
	LINE-HEIGHT: 1.5em; 
	PADDING-TOP: 0px; 
	HEIGHT: 35px; 
	TEXT-ALIGN: center; 
	BORDER-RIGHT-WIDTH: 0px; 
	WORD-WRAP: normal;
}

TABLE#tab_block_inner TD.inner_label_selected {
	BORDER-TOP: #d8f9a8 2px solid; 
	BACKGROUND: #b0e95e;
}

#outer {
	FLOAT: left; 
	WIDTH: 100%; 
	ZOOM: 1;
}

#mainCol .inner {
	PADDING-RIGHT: 200px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 20px; 
	PADDING-TOP: 15px;
}

#pageWrapper {
	OVERFLOW: hidden;
}

#timestamp {
	CLEAR: both;
}

#innerwrap {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	OVERFLOW: hidden;
}

#center_section {
	margin: 0;
	padding-bottom: 40px;
}

#right_col {
	PADDING-LEFT: 15px; 
	BACKGROUND: #FFF url(/20120415080818oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/misc/edge_fade2.gif) no-repeat left top; 
	FLOAT: right; 
	PADDING-BOTTOM: 10px; 
	WIDTH: 155px; 
	padding-top: 15px; 
	padding-right: 0;
}

div#right_col h2 { 
	font-size: 110%; 
	margin: 0px; 
	padding: 0px;
}

div#tabs_header p {
	padding-left: 10px;
	padding-right: 20px;
	padding-bottom: 0px;
}

DIV#tabs_area {
	PADDING-RIGHT: 1px; 
	PADDING-LEFT: 1px; 
	PADDING-BOTTOM: 0px; 
	OVERFLOW: hidden; 
	WIDTH: 98%;
	PADDING-TOP: 1px;
}

DIV#tabs {
	PADDING-RIGHT: 170px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 20px; 
	WIDTH: auto; 
	PADDING-TOP: 15px;
}

DIV#tabs OL.labels {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px; 
	FLOAT: left; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	WIDTH: 100%; 
	PADDING-TOP: 0px; 
	LIST-STYLE-TYPE: none;
}

DIV#tabs OL.labels LI {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	FLOAT: left;
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	PADDING-TOP: 0px; 
	POSITION: relative;
	HEIGHT: auto;
}

DIV#tabs OL.labels LI A {
	PADDING-RIGHT: 20px; 
	PADDING-LEFT: 20px;
	FLOAT: left; 
	PADDING-BOTTOM: 6px; 
	MARGIN: 0px; 
	COLOR: #07075e; 
	LINE-HEIGHT: 1.5em; 
	PADDING-TOP: 6px; 
	POSITION: relative; 
	HEIGHT: 1.62em; 
	TEXT-ALIGN: center; 
	TEXT-DECORATION: none; 
	WORD-WRAP: normal; 
	outline: none;
	white-space: nowrap;
}

DIV#tabs OL.labels LI A.border {
	BORDER-RIGHT-STYLE: none;
}

DIV#tabs OL.labels LI#selected {
	Z-INDEX: 1000;
}

DIV#tabs OL.labels LI#selected A {
	Z-INDEX: 1000;
}

DIV#tabs OL.labels LI#selected IMG#current_tab {
	Z-INDEX: 1000; 
	LEFT: 50%; 
	OVERFLOW: hidden;
	WIDTH: 9px; 
	BOTTOM: -4px; 
	POSITION: absolute; 
	HEIGHT: 4px;
}

DIV#tabs DIV.conferences OL.labels {
	BORDER-TOP: #d8f9a8 1px solid; 
	BACKGROUND: #f5fee8; 
	BORDER-BOTTOM: #b0e95e 1px solid;
}

DIV#tabs DIV.conferences OL.labels LI A {
	BORDER-RIGHT: #b0e95e 1px solid; 
	BACKGROUND: #f5fee8; 
	BORDER-LEFT: #b0e95e 1px solid; 
	COLOR: #07075e; 
	BORDER-BOTTOM: #b0e95e 1px solid;
}

DIV#tabs DIV.conferences OL.labels LI#selected A {
	BACKGROUND: #b0e95e; 
	COLOR: #07075e;
}

DIV#tabs DIV.conferences OL.labels LI A:hover {
	BACKGROUND: #f7f7f7;
}

DIV#tabs DIV.conferences OL.labels LI#selected A:hover {
	BACKGROUND: #b0e95e;
}

div.conferences DIV#tabs_content_wrapper {
	PADDING-RIGHT: 1px; 
	PADDING-LEFT: 1px; 
	BACKGROUND: #b0e95e; 
	PADDING-BOTTOM: 1px; 
	WIDTH: 98%; 
	PADDING-TOP: 0px;
}

DIV#tabs_content_wrapper DIV#inner_tab_content {
	BACKGROUND: #fff; 
	POSITION: relative; 
	padding: 10px; 
	overflow: hidden;
}

DIV.content_section {
	LEFT: -9999em; 
	POSITION: absolute; 
	display: none; 
	zoom: 1; 
	overflow: hidden;
}

DIV.active_content_section {
	LEFT: 0px; 
	POSITION: relative; 
	display: block;
}

#header {
	OVERFLOW: hidden;
}

DIV.sidePanel DIV.content {
	FLOAT: left; 
	OVERFLOW: hidden;
}

#footer {
	CLEAR: both;
}

HTML .clearfix {
	DISPLAY: block; 
	HEIGHT: auto;
}


#downloadArea ul {
	overflow: hidden;
	width: 98%;
	padding-bottom: 25px;
}

#downloadArea p {
	width: 98%;
	padding-top: 0px;
}

.container-left {
	overflow:hidden;
	padding-bottom: 0;
}

div.clearing {
	clear: none;
	display: none;
}